From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Sep 2001 06:36:36 -0700 (PDT)

Hey guys, I would like to get with you to discuss our hedge policies.  I am concerned about the recent accounting around the wind hedge (and not necessarlily the outcome in this particular case!).  If the outcome had been reversed (ie. a loss on the hedges existed) we would have had no choice but to book it.  The issue is that nobody commmunicated or documented the designation of these positions as hedges of the "wind" PPA.  It occurs to me that we do not have any process that requires coodination when you set up an accrual book. As you know the designation criteria are rigid for acctg purposes.  If we miss it, we can't cure it and the acctg would be MTM for the life of the contracts.  I will set a metting to discuss.

Wes